Subject: Re: bug#78601: [PATCH] Add tool-bar icons to package-menu-mode

From: Elijah Gabe Pérez <[email-masked]>
Date: Sun, 08 Jun 2025 17:37:18 -0600

Eli Zaretskii <[email-masked]> writes:

>> As we are not using icons provided by the icon theme of the desktop
>> environment, which in my case should be
>> https://gitlab.gnome.org/GNOME/adwaita-icon-theme, there is a visual
>> mismatch that some people might find irritating, but that is nothing new
>> with Emacs.
>
> Are there icons in that theme that could serve the needs of
> package-menu-mode?  If so, we could offer them as an alternative, when
> that desktop is in use.

Another solution I can think of is to find a good GTK stock icon, add
their name to `x-gtk-stock-map` along with these new icons, so it stays
(mostly) consistent.

-- 
                                          - E.G via GNU Emacs and Org.